body {
	font-size:			15px;
}

blockquote {
	margin:				0 10px;
}

p {
	line-height:		150%;
}


#headerwrap .inner {
	height:				80px;
}

#headerwrap .link-home {
	width:				120px;
	height:				80px;
	
	margin:				0 auto;
}

#searchwrap form {
	padding:			20px 40px 20px 0;
}

#navtrigger {
	top:				20px;
	left:				10px;
}

#bylinewrap {
	padding:			10px 0;
	
	font-size:			10px;
}

#searchwrap form.open {
	width:				220px;
}

#searchwrap input[type="text"] {
	width:				210px;	
}

#bannerwrap {
	width:				600px;
	height:				200px;
}

#bannerwrap .metaslider .slides img {
	height:				200px;
}

#bannerwrap .metaslider .caption-wrap {
	padding:			10px;
}

#bannerwrap .metaslider .caption {
	font-size:			200%;
}

#bannerwrap .metaslider .flex-direction-nav a {
	display:			none;
}

#ctawrap {
	text-align:			center;
}

#ctawrap h1 {
	float:				none;
	
	margin:				0 0 20px 0;
}

#footerwrap {
	padding:			20px 0;
		
	font-size:			100%;
}

#footerwrap .inner {
	padding-bottom:		50px;
	
	background-position:center bottom;	
	background-size:	50%;
}

#footerwrap .widget.menus {
	float:				none;
	
	margin:				0 0 40px 0;
	
	width:				auto;
	min-height:			1px;
	
	text-align:			center;
}

#footerwrap .widget.menus:last-child {
	text-align:			center;
}

#footerwrap .widget.menus li {
	margin:				20px 0;
	line-height:		110%;
}


.highlightpanel ul {
	column-count:		1;

	column-gap:			60px;
}

.wpcf7-form label {
	width:				100%;
	height:				auto;
	
	margin:				0;
	
	line-height:		150%;
	text-align:			center;
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'] {
	width:				100%;
}


.nomobile {
	display:			none;
}

.btn:active,
.btn:focus,
.btn:hover,
.btn.inverse:active,
.btn.inverse:focus,
.btn.inverse:hover,
.btn.solid:active,
.btn.solid:focus,
.btn.solid:hover {
	transform:				none;	
}
